;TITLE:DSL (PPPoE) client

!include "def11.cfg"

[ppp]
@include "oe_ppp"

;Please do not alter following lines
bind=io:stackside.io

[stackside]
@include "cl_pppstack"

;TYPE:new
;TYPE:lgs_v1
;TYPE:pppclient

